Subject: Re: [bug#34194] [PATCH] gnu: Add emacs-mkmcc-gnuplot-mode.

From: Arun Isaac <[email-masked]>
Date: Sat, 02 Feb 2019 01:23:41 +0530

>> +    (description "@code{emacs-mkmcc-gnuplot-mode} is a minimal emacs major
>> +mode for editing gnuplot scripts.  It only provides syntax highlighting,
>> +indentation and a command to plot the file.")
>
> Maybe 's/only//'?  LGTM, anyway.

I made this change and pushed to master. Thanks for the review!